 {% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Отчет{% endblock%}
 {% block content %}
<div class="container-fluid">
 	<form class="form-basic" enctype="multipart/form-data" method="post" action="#">{% csrf_token %}
		<div class="form-title-row">
		    <h1>Создание отчета</h1>
		</div>
        {% if error %}
        <font color="red">{{ error }}</font><br><br><br>
        {% endif %}
		<div class="row">	
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Название отчета</div></div>
		        <div class="col-lg-9 col-md-9"><input type="text" name="report-name" placeholder="Введите название отчета" required></div>
		    </label>
		</div>

		<div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Выполнено</div></div>
		        <div class="col-lg-9 col-md-9"><input type="number" name="to-do" placeholder="Осталось {{ task.get_not_done_count }}" required></div>
		    </label>
		</div>

		<div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Описание</div></div>
		        <div class="col-lg-9 col-md-9"><textarea name="textarea" placeholder="Введите описание"></textarea></div>
		    </label>
		</div>

		<div class="row">
			<label>
				<div class="col-lg-3 col-md-3"><div class="description">Загрузить</div></div>
				<div class="col-lg-9 col-md-9"><input type="file" name="file"></div>
			</label>
		 </div>

		<div class="form-row">
            <button type="submit" class="btn btn-primary" href="{% url 'tasks' %}">Сохранить</button>
		</div>

	</form>
</div>
 {% endblock content %}